# Register entity : Package, City, Code, Sites as Sylius resource
sylius_resource:
        resources:
                app.product_review_image:
                        driver: doctrine/orm
                        classes:
                                model: App\Entity\Product\ProductReviewImage
#         app.shipping_option:
#             driver: doctrine/orm
#             classes:
#                 model: App\Entity\Shipping\ShippingOption
#                 repository: App\Repository\ShippingOptionRepository
#                 form: App\Form\ShippingOptionType
        # app.custom_shipping_method:
        #     driver: doctrine/orm
        #     classes:
        #         model: App\Entity\Shipping\ShippingMethod
        #         form: App\Form\CustomShippingMethodType
        #     translation:
        #         classes:
        #             model: App\Entity\Shipping\CustomShippingMethodTranslation
        #             form: App\Form\CustomShippingMethodTranslationType
                app.cgv:
                        driver: doctrine/orm
                        classes:
                                model: App\Entity\Cgv
                                repository: App\Repository\CgvRepository